<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Computer_Include_ProjectEdit" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>修改项目信息</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="zh-cn" />
<meta http-equiv="x-ua-compatible" content="IE=edge">
<link href="Style.css" rel="stylesheet" type="text/css"/>
<link href="/Common/Calendar.css" rel="stylesheet" type="text/css"/>
<script language="javascript" src="/Common/jQuery-1.3.2.js"></script>
<script language="javascript" src="/Common/jCalendar.js"></script>
<script language="javascript" src="/Common/jBasic.js"></script>
</head>
<body style="margin:0px;padding:0px;background-color:#FFFFFF;">

<% =PageBuffer %>

<script language="javascript">

function ProtectIt(obj)
{
	obj.style.display = "none";
	document.getElementById("pwd_echo").style.display = "";
}

function ChangeIt(obj)
{
	$("#update_1").css("display", "none");
	$("#update_2").css("display", "none");
	document.getElementById("pwd_echo").style.display = "";
	document.getElementById("pwd_echo").innerHTML = "<input type=\"password\" id=\"cPassword\" name=\"cPassword\" size=\"20\" maxlength=\"32\" value=\"\"> <% =Z.C("新口令") %>";
}

function UnprotectIt(obj)
{
	$("#update_1").css("display", "none");
	$("#update_2").css("display", "none");
	document.getElementById("pwd_echo").style.display = "";
	document.getElementById("pwd_echo").innerHTML = "<input type=\"hidden\" id=\"cPassword\" name=\"cPassword\" size=\"12\" value=\" \"> <% =Z.C("口令已取消，请点击提交") %>";
}

function Finish()
{
	if($("#cPassword").val() < 6 || $("#cPassword").val() > 16) {
		alert("口令必须6..16！");
		return false;
	}
	document.frmPrj.submit();
	return true;
}

Bind();

</script>
</body>
</html>
